← Puan durumu
Temizle

Scotland

Women's West Region League Division 2

#TakımPWDLPDBPPtsForm
1Marr RFC3300–315WWW
2Uddingston RFC4301–315WLWW
3Cartha Queens Park RFC (2nd XV)4202–311LWLW
4Irvine RFC3102–12LWL
5Strathaven RFC4004–00LLLL

Kaynak: Scottish Rugby · kontrol edildi 14 Eki 16:52 · Form: elimizdeki son beş sonuç, en yenisi sağda.

Maçlar ve sonuçlar →

Her tablo, ligin kendi yayımladığı puan durumudur; bonus puanlar, puan silmeleri ve eşitlik kuralları dahildir. BP, ligin yayımladığı yerlerde gösterilir; diğerlerinde zaten Pts içindedir.